/*====================================== reset.css is here ========================================*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:bold;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}
.clear_0 {
	clear:both;
	font-size:0px;
	line-height:0px;
	display:block;
}
.last {
	margin:0 !important;
}
.pad_last {
	padding:0 !important;
}
.no_bg {
	background:none !important;
}
/**************************************************************************************/
body {
	color:#b1b1b1;
	font-family:"Arial", Verdana, Tahoma;
	font-size:12px;
	background:#18a8e4;
}

a {
	color:#009cdc;
	text-decoration:none;
	outline:0 none;
}
a:hover {
	color:#009cdc;
	text-decoration:underline;
}
h1 {font-size:24px;}
h2 {font-size:22px;}
h3 {font-size:18px;}
h4 {font-size:16px;}
h5 {font-size:14px;}
h6 {font-size:12px;}

/* ---------------------------------------------------------------------------------*/


/* ----------------------- layout ----------*/
#wrapper {
	margin:0 auto;
	background: url(../images/back_body.png) top center no-repeat;
	background-color:#18a8e4;
	background-attachment:fixed;
}
#container {
	width:980px;
	margin:0 auto;
	background:#FFF;
}
#main_content {
	width:960px;
	display:block;
	margin:10px auto;
	padding:0 0 15px 0;
}
#header {
	width:980px;
	height:277px;
	display:block;
	overflow:hidden;
}
/*-------------------------------------------*/


/* logo */

#logo {
	width:390px;
	height:105px;
	float:left;
	display:block;
	margin:170px 0 0 12px;
}
/* ---------------------------------------------------------*/

.text_box {
	display:block;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#2e2e2e;
	line-height:25px;
	padding:0 0 15px 15px;
}
.text_box h1{
	font-family: Verdana,Geneva,sans-serif;
	font-size: 20px;
	font-weight: bold;
	padding: 0 0 0 50px;
	line-height: 40px;
	background: url("../images/bg_h1.png") no-repeat top left;
	color: #ffffff;
}
.text_box p {
	padding:20px 0;
}

table td p{line-height:40px; color:#333; padding-bottom:20px;}

/*---------------------------------*/


/* ------------------------- NAVIGATION HERE ---------------*/
#nav {}
#nav ul {}
#nav ul li {}
#nav ul li a {}
#nav ul li a span {}
#nav ul li a:hover {}
/* ---------------------------------------------------------*/

/* ------------------------ MIAN CONTENT HERE --------------*/
.productcolwrapper .block { margin:4px; width:180px; float:left; position: relative; height:220px; border: 1px solid #efefef; text-align:center;}
.productcolwrapper .block .imgwrap {position:relative; text-align:center; margin: 0 auto 0px auto; height:180px;}
.productcolwrapper .block a { font-size: 13px; font-weight: normal; color: #009ac9; padding-bottom: 10px;}


/* ---------------------------------------------------------*/


/* ------------------ FOOTER HERE --------------------------*/
#footer {}
/* ---------------------------------------------------------*/
